Skip to content
GitHub

Start signing in: redirects to the identity provider.

GET
/api/v1/auth/sso/start
curl --request GET \
--url https://example.com/api/v1/auth/sso/start
returnTo
string

A path on this site to return to after signing in.

To the identity provider

Single sign-on is not configured

Media typeapplication/json

Problem Details body.

object
code
required

Stable machine-readable code, e.g. forbidden.

string
title
required

Short human readable title.

string
status
required

HTTP status.

integer format: int32
detail

Details, if safe to expose.

string | null
Example
{
"code": "forbidden"
}
Media typeapplication/json

Problem Details body.

object
code
required

Stable machine-readable code, e.g. forbidden.

string
title
required

Short human readable title.

string
status
required

HTTP status.

integer format: int32
detail

Details, if safe to expose.

string | null
Example
{
"code": "forbidden"
}